@charset "utf-8";
/* CSS Document */

html, body{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

body{
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
}
div{
	position:relative;
	z-index:2;
}
p{ margin-bottom:15px; }
h1 { font-size:2em; }
h2{ font-size:16px; }

a{ color:#ff8900; text-decoration:none; }
a:hover{ color:#f8b363; }
.orange{ color:#ff8900; }
strong{color:#ff8900;}
.clear{
	clear:both;
}
div#wrapper{
	width:990px;
	height:auto!important;
	height:200px;
	min-height:200px;
	margin:0px auto;
}
.inner-wrapper{
	width:916px;
	height:auto!important;
	height:200px;
	min-height:200px;
	margin:0px auto;
}
#footer{
	width:960px;
	height:33px;
	margin:0px auto;
	padding:25px 0px 0px 30px;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
#footer a{
	display:inline-block;
	padding:0px 10px;
	font-size:12px;
}
/*Navigation*/
#nav{
	position:absolute;
	top:100px;
	right:35px;
}
#nav div{
	height:25px;
	overflow:hidden;
	background-image:url(../images/nav.gif);
	float:left;
	margin:0px 2px;
}
#nav div a{
	display:block;
	height:25px;
	overflow:hidden;
	background-image:url(../images/nav.gif);
}
#nav div a:hover{
	background-image:none;
}
.nav-home{
	width:90px;
	background-position:0px bottom;
}
.nav-home a{
	width:90px;
	background-position:0px top;
}
.nav-home a.current{
	background-position:0px bottom;
}
.nav-products{
	width:90px;
	background-position:-94px bottom;
}
.nav-products a{
	width:90px;
	background-position:-94px top;
}
.nav-products a.current{
	background-position:-94px bottom;
}
.nav-gallery{
	width:90px;
	background-position:-188px bottom;
}
.nav-gallery a{
	width:90px;
	background-position:-188px top;
}
.nav-gallery a.current{
	background-position:-188px bottom;
}
.nav-specs{
	width:90px;
	background-position:-282px bottom;
}
.nav-specs a{
	width:90px;
	background-position:-282px top;
}
.nav-specs a.current{
	background-position:-282px bottom;
}
.nav-testimonials{
	width:90px;
	background-position:-376px bottom;
}
.nav-testimonials a{
	width:90px;
	background-position:-376px top;
}
.nav-testimonials a.current{
	background-position:-376px bottom;
}
.nav-contact{
	width:88px;
	background-position:-470px bottom;
}
.nav-contact a{
	width:88px;
	background-position:-470px top;
}
.nav-contact a.current{
	background-position:-470px bottom;
}
.content{
	width:916px;
	height:auto!important;
	height:100px;
	min-height:100px;
	padding:15px 0px;
}
.content-left{
	width:485px;
	float:left;
}
.content-right{
	width:400px;
	padding-left:31px;
	float:left;
}
.flash-holder{
	width:916px;
	height:424px;
}
/*Contact*/
.contact-content{
	width:826px;
	height:auto!important;
	height:50px;
	min-height:50px;
	padding:60px;
}
.contact-heading{
	line-height:24px;
	margin-bottom:24px;
}
.contact-span{
	display:block;
	width:30px;
	float:left;
}
/*Testimonials*/
.testimonials-content{
	width:826px;
	height:auto!important;
	height:50px;
	min-height:50px;
	padding:60px;
}
.testimonial-line{
	border-bottom:1px #f8b363 dotted;
	padding-bottom:15px;
}
.working-for{
	width:33%;
	float:left;
	padding:20px 0px;
}
/*Products*/
.product{
	width:800px;
	text-align:right;
	font-weight:bold;
	font-size:14px;
	margin-bottom:30px;
}
.product h1{
	font-weight:bold;
}
.product h1 span{
	color:#ff8900;
}
.product-heading{
	width:200px;
	float:left;
	padding-right:20px;
	margin-top:-10px;
}
.intro-img{
	display:block;
	float:left;
	margin-right:20px;
}
.product-download{
	width:255px;
	padding-left:55px;
	float:left;
	text-align:left;
	background-image:url(../images/download-btn.gif);
	background-repeat:no-repeat;
	background-position:left top;
	font-weight:normal;
	font-size:12px;
}
a.nostyle{
	color:#ffffff;
}
/*Product*/
.product-content{
	width:826px;
	height:auto!important;
	height:50px;
	min-height:50px;
	padding:60px;
}
.product-content h1{
	font-weight:bold;
}
.product-content h1 span{
	color:#ff8900;
}
.product-left{
	width:400px;
	float:left;
}
.product-right{
	width:300px;
	float:left;
	padding-left:40px;
}
.product-right img{
	display:block;
	margin-bottom:15px;
}
.video-link{
	background-image:url(../images/icon-video.gif);
	background-repeat:no-repeat;
	background-position:0px 20px;
	width:200px;
	height:70px;
	padding:37px 0px 0px 50px;
	font-size:14px;
	margin-left:50px;
}
.download-link{
	background-image:url(../images/icon-download.gif);
	background-repeat:no-repeat;
	width:200px;
	height:80px;
	padding:0px 0px 0px 50px;
	font-size:14px;
	margin-left:50px;
}
.home-link{
	margin-top:30px;
}
.return-link{
	background-image:url(../images/icon-return.gif);
	background-repeat:no-repeat;
	width:200px;
	height:50px;
	padding:15px 0px 0px 50px;
	font-size:14px;
	margin-left:50px;
}
.activ{
	display:block;
	margin-left:50px;
	padding:20px 0px;
}
/*Specs*/
.specs-prod{
	padding-left:100px;
	padding-top:10px;
}
.specs-prod h1{
	font-weight:bold;
	margin-bottom:20px;
}
.specs-prod h1 span{
	color:#ff8900;
}
.specs-prod div.download-link{
	float:left;
}